﻿body {
}

h1 {
    width: 400px;
    background: url('/Custom/Swopshop/images/logoText.jpg') no-repeat left top;
    height: 90px;
}

/*really small phones.. iphone etc*/
@media screen and (max-width: 410px)
{
    h1
    {
        width: 280px;
        height: 57px;
        background: url('/Custom/Swopshop/images/logoText280W.jpg') no-repeat center top;
        margin-left: auto;
        margin-right: auto;
    }

    h2
    {
        font-size: 1.4em;
        text-align:center;
    }
}
